gsw_pt0_from_t {gsw} | R Documentation

## Potential temperature referenced to the surface

### Description

Potential temperature referenced to the surface

### Usage

    gsw_pt0_from_t(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

potential temperature [ deg C ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_pt0_from_t.html

### See Also

`gsw_pt_from_CT` and `gsw_pt_from_t`

### Examples

    gsw_pt0_from_t(34.7118, 28.7856, 10) # 28.783196819670632

[Package gsw version 1.0-3 Index]